Opened 7 years ago

Closed 6 years ago

Last modified 3 years ago

#1216 closed Task (fixed)

Temporary development branch for hosting surface wave components from ECMWF

Reported by: acc Owned by: acc
Priority: low Milestone:
Component: OCE Version: release-3.6
Severity: Keywords: surface waves
Cc: Review:
MP ready?:
Progress:

Description

Working branch to import surface wave components from ECMWF. Changes will have to be ported to a proper 2014 branch of the trunk at a later date once v3.6alpha has been moved to the trunk.

Commit History (5)

ChangesetAuthorTimeChangeLog
4639acc2014-05-13T18:39:35+02:00

Branch 2013/dev_ECMWF_waves ticket #1216. Add limiter on zphio_flux (zdftke.F90) to prevent spurious negative values in input data causing Na Ns?

4353acc2014-01-17T16:30:02+01:00

Branch 2013/dev_ECMWF_waves ticket #1216. Update namelist handling to v3.6 standard

4352acc2014-01-17T11:35:16+01:00

Branch 2013/dev_ECMWF_waves ticket #1216. Corrections to first set of code imports to solve compilation issues

4351acc2014-01-16T15:27:29+01:00

Branch 2013/dev_ECMWF_waves ticket #1216. First set of code imports from ECMWF. Untested

4349acc2014-01-15T12:38:18+01:00

Create branch for the temporary hosting of surface wave comonents from ECMWF. See ticket #1216

Change History (3)

comment:1 Changed 7 years ago by acc

Further details can be found on: wiki:ticket/1216_ECMWF_WAVES

comment:2 Changed 6 years ago by acc

  • Resolution set to fixed
  • Status changed from new to closed
  • Version changed from nemo_v3_4 to nemo_v3_6_alpha

Closing ticket and suspending development on branch 2013/dev_ECWMF_waves in favour of the new 2014/dev_r4642_WavesWG branch (#1323) which now has all the current ECMWF changes installed.

comment:3 Changed 3 years ago by nemo

  • Type changed from Development to Task

Remove 'Development' type

Note: See TracTickets for help on using tickets.